set PYTHON_LOC=c:\src\xpython\pcbuild\
set PYTHON_LIB_LOC=c:\src\xpython\pcbuild\

call "c:\Program Files\Microsoft Visual Studio .NET 2003\Vc7\bin\vcvars32.bat"

copy %PYTHON_LOC%\python24.dll .
%PYTHON_LOC%\python.exe test_exe.py 
link /LIBPATH:%PYTHON_LIB_LOC% /out:test.exe test_exe.obj %PYTHON_LIB_LOC%\python24.lib 
test.exe
